import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { Image4PopupComponent } from './image4-popup.component';

describe('Image4PopupComponent', () => {
  let component: Image4PopupComponent;
  let fixture: ComponentFixture<Image4PopupComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [Image4PopupComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(Image4PopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
